### Enumeration

# Cogl EGLWinsysFeature

#### Declaration

    flags Cogl.EGLWinsysFeature

#### Description

No description available.

#### Members

`COGL_EGL_WINSYS_FEATURE_SWAP_REGION`

  No description available.

  - Value: `1`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_EGL_IMAGE_FROM_WAYLAND_BUFFER`

  No description available.

  - Value: `4`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_CREATE_CONTEXT`

  No description available.

  - Value: `8`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_BUFFER_AGE`

  No description available.

  - Value: `16`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_FENCE_SYNC`

  No description available.

  - Value: `32`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_SURFACELESS_CONTEXT`

  No description available.

  - Value: `64`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_CONTEXT_PRIORITY`

  No description available.

  - Value: `128`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_NO_CONFIG_CONTEXT`

  No description available.

  - Value: `256`
  - Available since: 18
`COGL_EGL_WINSYS_FEATURE_NATIVE_FENCE_SYNC`

  No description available.

  - Value: `512`
  - Available since: 18